<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>

<!--

    input filename   : export-001
    processing date  : 09/08/16 22:10:55
    context version  : 2016.09.08 20:59
    exporter version : 0.34

-->

<?xml-stylesheet type="text/css" href="styles/export-001-defaults.css" ?>
<?xml-stylesheet type="text/css" href="styles/export-001-images.css" ?>
<?xml-stylesheet type="text/css" href="styles/export-001-styles.css" ?>

<document xmlns:m="http://www.w3.org/1998/Math/MathML" version="0.34" date="09/08/16 22:10:55" file="export-001" language="en" context="2016.09.08 20:59">
 <metadata>
 </metadata>
 <formula>
  <formulacontent>
   <m:math display="block" xmlns:m="http://www.w3.org/1998/Math/MathML">
    <m:mrow>
     <m:msup>
      <m:mn>2</m:mn>
∫     </m:msup>
    </m:mrow>
   </m:math>
  </formulacontent>
  </formula>
<m:math display="inline" xmlns:m="http://www.w3.org/1998/Math/MathML"><m:mrow><m:msup><m:mo>∫</m:mo><m:mn>2</m:mn></m:msup></m:mrow></m:math>
 <break/>
<m:math display="inline" xmlns:m="http://www.w3.org/1998/Math/MathML"><m:mrow><m:msup>∫<m:mn>2</m:mn></m:msup></m:mrow></m:math>
 <formula>
  <formulacontent>
   <m:math display="block" xmlns:m="http://www.w3.org/1998/Math/MathML">
    <m:mrow>
     <m:msup>
      <m:mn>2</m:mn>
∑     </m:msup>
    </m:mrow>
   </m:math>
  </formulacontent>
  </formula>
 <formula>
  <formulacontent>
   <m:math display="block" xmlns:m="http://www.w3.org/1998/Math/MathML">
    <m:mrow>
     <m:msubsup>
      <m:mn>1</m:mn>
∑       <m:mn>1</m:mn>
     </m:msubsup>
     <m:mfrac>
      <m:mn>1</m:mn>
      <m:mfrac>
       <m:mn>1</m:mn>
       <m:mfrac>
        <m:mn>1</m:mn>
        <m:mn>1</m:mn>
       </m:mfrac>
      </m:mfrac>
     </m:mfrac>
    </m:mrow>
   </m:math>
  </formulacontent>
  </formula>
 <formula>
  <formulacontent>
   <m:math display="block" xmlns:m="http://www.w3.org/1998/Math/MathML">
    <m:mrow>
     <m:msubsup>
      <m:mo>∞</m:mo>
∫       <m:mn>2</m:mn>
     </m:msubsup>
     <m:mo>∇</m:mo>
     <m:mn>3</m:mn>
    </m:mrow>
   </m:math>
  </formulacontent>
  </formula>
 <formula>
  <formulacontent>
   <m:math display="block" xmlns:m="http://www.w3.org/1998/Math/MathML">
    <m:mrow>
     <m:msubsup>
      <m:mo>∞</m:mo>
∑       <m:mn>2</m:mn>
     </m:msubsup>
     <m:mo>∇</m:mo>
     <m:mn>3</m:mn>
    </m:mrow>
   </m:math>
  </formulacontent>
 </formula>
</document>
